// 福利管理函数库
import apis from "../apis_moudles/welfare.js";
import req from "../request";

const GETBENEGITTYPE = () => {
  return req.post(apis.benefitType);
};

const GETCOVERAGELIST = (data) => {
  return req.post(apis.coverageList, data);
};

// 对象数组
export default { GETBENEGITTYPE, GETCOVERAGELIST };
